Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 12:35:52 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello dear,

I'm sarah, and i was trying to place an order on your app, 
My order numb is: 9415797943
I was making my order, once i clicked on pay, the application rejected me out, I received the verification code but I didn't had the chance to insert it, now I am seeing on the top of my orders your payment is being verified, please not it may take up to an hour to process your payment, we'll notify you once your order is confirmed, in that case shld i repeat the order againif yes how to re-put the discoumt code bcz it's my first order from centrepoint 15%or only wait a notification from your part? Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5742666